body {
    font-family: 'Public Sans', sans-serif;
    background: #fafafa;
    font-size:15px;
    color: #000;
    line-height: 1.4;
}

p {
    font-size: 1.1em;
    font-weight: 300;
    line-height: 1.7em;
    color: #999;
}

a, a:hover, a:focus {
    color: #03a9f4;
    text-decoration: none;
    transition: all 0.3s;
}

table a, table a:hover, table a:focus {
    font-weight: 500;
}

@media (min-width: 1600px){
    .container-fluid{
        padding-left: 30px;
        padding-right: 30px;
    }
}

.navbar {
    padding: 15px 10px;
    background: #fff;
    border: none;
    border-radius: 0;
    margin-bottom: 40px;
    box-shadow: 1px 1px 3px rgba(0, 0, 0, 0.1);
}

.navbar-btn {
    box-shadow: none;
    outline: none !important;
    border: none;
}

.line {
    width: 100%;
    height: 1px;
    border-bottom: 1px dashed #ddd;
    margin: 40px 0;
}


.material-symbols-outlined:hover{
    color:inherit;
}
.primary_color{
    color:#03a9f4;
}
.light_color{
    color:#ccc;
}
.warning_color{
    color:#ff9800;
}
.success_color{
    color:#0C3;
}
.danger_color{
    color:#F00;
}
.heading1{
    text-transform: uppercase;
    font-size: 20px;
    font-weight: bold;
    border-left:#03a9f4 solid 3px;
    padding-left:10px;
    margin: 0 0 25px 0;
}
.block{
    background-color:#fff;
    border-radius:10px;
    padding:20px 15px;
    margin-bottom:15px;
    box-shadow: 1px 1px 10px rgb(0 0 0 / 10%);
}
@media (max-width: 768px) {
    .block{
        border-radius:0;
        padding:15px;
        margin-left:-15px;
        margin-right:-15px;
        box-shadow: none;
    }
}
.table>tbody>tr:last-child>td{
    border-bottom: 1px solid #ddd;
}
.table{
    border: 1px solid #ddd;
    margin:10px 0 0 0;
}
.table a{
    vertical-align: inherit;
}
.table .material-symbols-outlined{
    font-size:20px;
    vertical-align: inherit;
}
input[type="text"],
input[type="tel"],
input[type="number"],
input[type="date"],
input[type="email"],
input[type="password"],
input[type="file"],
textarea,
select{
    width: 100%;
    margin: 0 0 15px 0;
    padding: 8px 12px;
    border: solid 1px #ccc;
    font-size: 16px;
    height: 40px;
    border-radius: 100px;
    box-shadow: none;
}
input:hover, 
select:hover, 
textarea:hover, 
select.multiple:hover,
input:focus, 
select:focus, 
textarea:focus, 
select.multiple:focus{
    box-shadow: none !important;
    border: solid 1px #03a9f4;
}
textarea, form select.multiple{
    height:120px;
    border-radius: 24px !important;
}
table td input[type='text'], table td select, table td textarea{
	margin-bottom: 0;
	padding: 0px 8px;
	min-width: 120px;
	width:auto;
	height: 30px;
}
a:hover, input:hover, input:focus, select:hover, select:focus, textarea:hover, textarea:focus{
    outline:none;
}
.row_space{
    margin-right: -5px;
    margin-left: -5px;
}
.row_space > div{
    padding-right: 5px;
    padding-left: 5px;
}
.btn{
    height: 40px;
    border-radius: 100px;
    padding: 0 15px;
    font-size: 15px;
    text-transform: capitalize;
    line-height: 38px;
    font-weight: 500;
    margin-bottom: 15px;
    min-width: 90px;
}
.btn i{
    font-size: 18px;
    vertical-align: middle;
    line-height: 29px;
}
.header{
    margin-bottom: 20px;
    background-color: #fff;
    box-shadow: 0px 4px 10px rgb(0 0 0 / 5%);
    position: fixed;
    top: 0;
    right: 0;
    left: 220px;
    height: 58px;
    padding: 12px 15px;
    transition: all 0.3s;
    z-index:1;
}
#content.active .header{
    left:0;
}

@media screen and (max-width: 767px){
    .table-responsive {
        margin-bottom: 0;
        border: none;
    }
}
.user_login{
    float:right;
}
.user_login span{ 
    border: #fff solid 2px;
    padding: 4px 12px;
    border-radius: 100px;
    display: inline-block;
    color:#008ecf;
}
.user_login .btn{
    padding: 0 16px;
    height: auto;
    font-weight: 500;
    font-size: 15px;
    line-height: 28px;
    margin:0;
}
@media (max-width: 768px){
    .header{
        left:0;
        white-space: nowrap;
    }
    #content.active .header{
        left:220px;
    }
    #content.active .user_login{
        display:none;
    }
}
.btn-primary {
    color: #fff;
    background-color: #03a9f4;
    border-color: #03a9f4;
}
.btn-primary:hover {
    color: #fff;
    background-color: #008ecf;
    border-color: #008ecf;
}
.btn-info {
    color: #fff;
    background-color: #4e46da;
    border-color: #4e46da;
}
.btn-info:hover {
    color: #fff;
    background-color: #2f28b1;
    border-color: #2f28b1;
}
.login_form{
    max-width: 420px;
    margin:10% auto 0;
    padding: 30px;
}
.alert {
    padding: 5px 10px;
    margin-bottom: 10px;
    border: none;
    text-align: center;
}
.alert-success {
}
.alert-info {
}
.alert-warning {
}
.alert-danger {
    color: #f00;
    background-color: #ffefd9;
}
.info_text {
    text-align: center;
    padding: 20px 0 0;
}
.login_form h3 {
    text-align: center;
    border-bottom: #f2f2f2 solid 1px;
    margin: 0 0 25px 0;
    padding-bottom: 20px;
    font-size: 21px;
}
.login_form h3 i {
    vertical-align: text-bottom;
    margin-right: 5px;
    font-size: 21px;
    color: #03a9f4;
}
.login_form h3 i {
    vertical-align: text-bottom;
    margin-right: 5px;
    font-size: 24px;
    color: #03a9f4;
}
.right_form{
    display:flex;
    justify-content: flex-end;
    margin-top:15px;
}
.right_form select{
    max-width:150px;
}
.label_space{
    margin-top:10px;
}
.right_form input, .right_form label, .right_form .btn, .right_form select{
    margin-left:10px;
}
.form-control {
    width: 100%;
    padding: 8px 12px;
    border: solid 1px #ccc;
    font-size: 16px;
    height: 40px;
    border-radius: 100px;
}

.login_form .error{
    color: red;
    display: block;
    margin-top: -11px;
    margin-bottom: -2px;
    font-size: 14px;
    text-align: center;
}
.pagination>.active>a, .pagination>.active>a:focus, .pagination>.active>a:hover, .pagination>.active>span, .pagination>.active>span:focus, .pagination>.active>span:hover {
    z-index: 3;
    color: #fff;
    cursor: default;
    background-color: #03a9f4;
    border-color: #03a9f4;
}
.nowrap{
    white-space: nowrap;
}
.block_style {
    background-color: #fff;
    border-radius: 10px;
    margin-bottom: 15px;
    box-shadow: 1px 1px 10px rgb(0 0 0 / 10%);
}
.inner_heading {
    padding: 5px 15px;
    border-radius: 3px;
    overflow: auto;
    line-height: 42px;
    font-size: 20px;
    background-color: #f6f6f6;
    font-weight: 600;
}
.block_style .block_info {
    padding: 5px 15px;
}
.block_style .block_info table {
    width: 100%;
}
table th{
    font-size: 14px;
    background-color: #f1f1f1;
}
.block_style .block_info table tr td {
    padding: 10px 10px 10px 0;
    vertical-align: top;
    border-bottom: #ddd solid 1px;
}
.block_style .block_info table tr:last-child td {
    border-bottom: none;
}
.block_style .block_info table tr td i{
    vertical-align: top;
    font-size: 18px;
    margin: 2px 8px 2px 2px;
    color: #03a9f4;
}
.block_style .block_info table tr td:first-child {
    color: #000000;
    padding-right: 15px;
    white-space: nowrap;
    width: 170px;
    font-size: 15px;
    font-weight: 600;
}
.empty_label{
    margin-top: 26px;
}
@media(max-width: 992px){
    .empty_label{
        margin-top: 0;
    }
}
.info_text2 {
    background-color: #f1fbff;
    margin: 10px 0;
    padding: 0 15px;
    border: #c2ecff solid 1px;
}
.info_text2 .row>div{
    padding: 15px;
}
@media(max-width: 768px){
    .info_text2 {
        margin: 15px 0;
        padding: 0 15px;
    }
    .info_text2 .row>div{
        padding:5px 15px;
    }
}
table.table .btn{
    height: 22px;
    line-height: 21px;
    border-radius: 100px;
    padding: 0px 12px;
    text-transform: capitalize;
    background-color: transparent;
    color: #000;
    min-width: auto;
    margin: 0;
}
table.table .btn i{
    line-height: 18px;
}
table.table .btn:hover{
    background-color: #008ecf;
    color: #fff;
}
table.table .btn.btn-success:hover{
    background-color:#4cae4c;
    color: #fff;
}
table.table .btn.btn-warning:hover{
    background-color:#f0ad4e;
    color: #fff;
}
table.table .btn.btn-danger:hover{
    background-color:#d9534f;
    color: #fff;
}
.multiple_block .row{
    margin: 15px 0;
}
.multiple_block tbody{
    border: #ddd solid 1px;
}
.flex_item{
    display: flex;
    justify-content: space-between;
}
.flex_item form{
    display: flex;
    padding-right:8px;
}
.flex_item input, .flex_item select, .flex_item .flex_element{
    max-width: 220px;
    margin-right: 8px !important;
}
.flex_item input:last-child, .flex_item select:last-child{
    margin-right: 0 !important;
}
.flex_item .left_item{
    display: flex;
}
.flex_item .right_item{
    display: flex;
}
 
@media(max-width: 992px){
    .flex_item{
        display: block;
    }
    .flex_item .left_item{
        display: block;
    }
    .flex_item .right_item{
        display: block;
        text-align: right;
    }
    .flex_item input, .flex_item select, .flex_item .flex_element{
        max-width: 100%;
        margin-right: 0 !important;
    }
    .flex_item label{
        display: block;
    }
    .flex_item input, .flex_item select{
        max-width: 420px;
    }
    .flex_item form{
        display: block;
        padding-right:0;
    }
}
@media(max-width: 768px){
    .flex_item input, .flex_item select{
        max-width: none;
        margin-right: 0 !important;
    }
}


.breadcrumb {
    padding: 0;
    background-color: transparent;
    margin-bottom: 25px;
    margin-top: -5px;
}



/* ======================================================== */
 .people_site_logo {
     display: inline-block;
     vertical-align: top;
     color: #fff;
     padding: 14px 32px 14px 15px;
     position: relative;
     text-decoration: none;
}
 .people_site_logo:after {
     content: '';
     display: block;
     width:1px;
     background: rgba(255, 255, 255, 0.5);
     position: absolute;
     right: 0;
     top: 50%;
     height: 24px;
     margin-top: -12px;
}
 .people_site_logo:hover {
     color:#fff;
}
 .people_site_logo img {
     vertical-align: middle;
     height: 24px;
     position: absolute;
     left: 15px;
     top: 12px;
}
 .people_site_logo i {
     font-size: 18px;
     vertical-align: middle;
     color: #fff;
}
 .people_site_logo i img {
     height:16px;
     width:16px;
}
 .people_header_right {
}
 @media (max-width:896px) {
      .people_site_logo:after {
          display:none;
    }
     .people_site_logo i {
         display:none;
    }
     .people_site_logo i img {
         height:16px;
         width:16px;
    }
     .people_header_right {
         position: absolute;
         right: 0;
         top: 0;
    }
}
 .people_header_left {
     text-align: left;
     display: flex;
}
 @media (max-width: 896px) {
     .people_header_left {
         display: block;
         padding-left: 35px;
         width: 100%;
    }
     
}



.people_nav_icon,
.people_nav_close {
    display: none;
}

.people_nav_link ul {
    list-style-type: none;
    padding: 0;
    display: block;
    text-align: center;
    margin:0;
}

.people_nav_link li {
    display: inline-block;
    padding: 0;
}

.people_nav_link li a {
    text-transform: capitalize;
    padding: 15px 16px;
    font-weight: 500;
    display: block;
    position: relative;
    margin: 0;
    line-height:1;
    color: #fff;
    text-decoration: none;
}
.people_nav_link li a i{
    vertical-align: middle;
    font-size: 18px;
    margin-right: 2px;
    position: relative;
    top: -1px;
}
.people_nav_link li a:hover{
    color: #50c8ff;
}
.people_nav_link>ul>li.active>a {
    color: #50c8ff;
}
.people_nav_link ul li ul li {
    display: block;
    float: none;
    border-top: solid 1px #38516f;
}
.people_nav_link ul li ul li a {
    font-weight: 400;
    background: #1c3a5f;
    display: block;
    color: #fff;
    margin:0;
    text-align: left;
}
.people_nav_link ul li ul {
    margin: 0;
    padding: 0;
    list-style: none;
    position: absolute;
    z-index: 500;
    min-width: 200px;
    display: none;
    border-radius: 0 0 9px 9px;
    overflow: hidden;
    /* box-shadow: 0 8px 10px rgb(0 0 0 / 10%); */
}
.people_nav_link ul li ul.active {
    display: block;
}

@media (min-width: 897px){
    .people_nav_link ul li ul {
        display: none;
    }
    .people_nav_link ul li:hover ul {
        display: block;
    }
    .people_nav_link > ul > li{
        padding-left: 8px;
    }
    .people_nav_link > ul > li > a {
        padding: 16px 5px;
    }
}
@media (min-width: 1200px){
    .people_nav_link > ul > li{
        padding-left: 22px;
    }
}

@media(min-width: 1200px) {
    .people_nav_link > ul > li > a {
        padding: 16px 5px;
    }
}

.people_nav_icon{
    display: none;
}
body.people_nav_open{
    overflow:hidden;
}
body.people_bg{
    background-color: #f8f8f8;
}
li.hassub > a:after {
    content: '\f107';
    font-family: fontawesome;
    font-size: 14px;
    color: #fff;
    top: 18px;
    position: absolute;
    margin: 0 5px 0 5px;
}
li.hassub.up > a:after {
    content: '\f106';
}
li.hassub{
    padding-right: 10px;
}
@media(max-width:896px) {
    li.hassub > a:after {
        content: '\f107';
        font-family: fontawesome;
        color: #333;
    }
    .people_nav_link ul li ul li{
        border: none;
    }
    .people_nav_link ul li ul li a {
        background: transparent;
        padding-left:15px;
        color: #000;
    }
     .people_nav_icon{
        display: inline-block;
        height: 22px;
        width: 22px;
        background-color: #ffffff;
        cursor: pointer;
        position: absolute;
        left: 15px;
        top: 12px;
        margin: 0;
        z-index: 0;
        border-top: #1c3a5f solid 10px;
        border-bottom: #1c3a5f solid 10px;
        transition:
        all 0.3s;
    }
     .people_nav_icon:after{
        content: '';
        height: 2px;
        width: 22px;
        background-color: #fff;
        position: absolute;
        bottom: 8px;
        z-index:-1;
        left: 0;
        transition:all 0.3s;
    }
     .people_nav_icon:before{
        content: '';
        height: 2px;
        width: 22px;
        background-color: #fff;
        position: absolute;
        top: 8px;
        left: 0;
        z-index:-1;
        transition:all 0.3s;
    }
    .people_nav_open .people_nav_icon{
        background-color: #1c3a5f;
    }
     .people_nav_open .people_nav_icon:after{
        content: '';
        transform: rotate(-45deg);
        bottom: 0;
    }
     .people_nav_open .people_nav_icon:before{
        content: '';
        top: 0;
        transform: rotate(45deg);
    }

    .people_nav_link ul,
    .people_nav_link ul li {
        display: block;
    }
    .people_nav_link > ul{
        padding: 15px 20px;
    }
    .people_nav_link {
        position: fixed;
        left: 0;
        right: 0;
        top: 48px;
        bottom: 0;
        background-color: #fff;
        z-index: 20;
        display: none;
        overflow: auto;
    }
    .people_nav_link li a {
        display: block;
        text-align: left;
        border: none !important;
        margin: 0;
        padding: 15px 0;
        color: #000;
    }
    
    .people_nav_link ul li ul {
        position: static;
        /* border: #ccc solid 1px; */
        border-radius: 10px;
        padding: 5px;
        background-color: #f8f8f8;
    }
    .people_nav_link ul {
        position: relative;
    }
    .nav_close {
        font-size: 32px;
        position: absolute;
        color: #2c77b8;
        right: 15px;
        top: 5px;
        display: block;
        cursor: pointer;
    }
    body.nav-open {
        overflow: hidden;
        height: 100%;
    }
}
 .people_people_nav_link li a .count{
    border-radius: 20px;
    color: #000;
    background-color: #fff;
    display: inline-block;
    padding: 2px 5px;
    font-size: 12px;
    line-height: 12px;
    position: absolute;
    top: 10px;
    z-index: 1;
    margin-left: 2px;
}
@media (max-width: 896px){
     .people_people_nav_link li a .count{
        color: #fff;
        background-color: #2d4460;
        font-size: 11px;
        position: absolute;
        top: -3px;
    }
}

 .people_menu {
     
     display: flex;
     justify-content: space-between;
     color: #fff;
     
     position: relative;
     min-height: 48px;
}
.people_header{
    background: #1c3a5f;
    margin-bottom:25px;
}
    
@media (min-width: 1600px){
    .people_header{
        padding-left: 15px;
        padding-right: 15px;
    }
}
 .account_menu {
     display: inline-block;
     vertical-align: top;
     color: #fff;
     padding: 8px 32px 8px 15px;
     position: relative;
}
}
 .account_menu figure {
    vertical-align: middle;
    height: 32px;
    width: 32px;
    border-radius: 100px;
    overflow: hidden;
}
 .account_menu figure img {
     height: 32px;
    width: 32px;
}
 .account_menu i {
     right: 8px;
     position: absolute;
     top: 12px;
}
 .account_menu i img {
     height: 16px;
     width: 16px;
}

.breadcrumb li{
    font-size: 18px;
    font-weight: bold;
    color: #000;
}
.breadcrumb li a{
    font-weight: normal;
    font-size: 15px;
}


.people_nav_link li a .count {
    border-radius: 20px;
    color: #000;
    background-color: #fff;
    display: inline-block;
    padding: 2px 5px;
    font-size: 12px;
    line-height: 12px;
    position: relative;
    top: -5px;
    z-index: 1;
    margin-left: 2px;
}
@media (max-width: 896px){
     .people_nav_link li a .count{
        color: #fff;
        background-color: #2d4460;
        font-size: 11px;
        position: absolute;
        top: 10px;
    }
}
main{
    padding:0 !important;
}
.people_header_right .btn{
    padding: 0px 15px;
    margin: 9px 15px;
    line-height: 27px;
    height: auto;
}
@media (max-width: 896px){
     .people_header_right > span{
        display: none;
    }
}
label{
white-space: nowrap;
}
.prl15{
	padding:0px 15px;
}
.prl5{
	padding:0px 5px;
}
.pr5{
	padding-right:5px;
}
.pl5{
	padding-left:5px;
}
@media (max-width: 992px){
	.empty_label {
		margin-top:26px;
	}
}
@media (max-width: 767px){
	.empty_label {
		margin-top:0px;
	}
}
@media (max-width: 480px){
	.btnlg {
		width: 45%;
		float: left;
		margin-right: 5px;
		margin-left: 5px;
	}
}
input[type="text"], input[type="tel"], input[type="number"], input[type="date"], input[type="email"], input[type="password"], input[type="file"], textarea, select{
    margin: 0 0 20px 0;
}
.error{
    position: absolute;
    bottom: 0px;
    display: block;
}
@media (max-width: 767px){
    input[type="text"], input[type="tel"], input[type="number"], input[type="date"], input[type="email"], input[type="password"], input[type="file"], textarea, select{
        margin: 0 0 15px 0;
    }
    .error{
        position: relative;
        bottom: 0px;
        margin-top: -15px;
    }
}
@media (max-width: 480px){
	.empty_label.text-right{
		text-align: left;
	}
}
select {
    overflow: hidden !important;
   width:100% !important;
	display:block;
}